Why the 3DS can't be downgraded on 11.4 "For Dummies" (A simple explanation for the rest of us)

Discussion in '3DS - Flashcards & Custom Firmwares' started by Swiftloke, Sep 11, 2016.

  1. testing123

    testing123 GBAtemp Regular

    Member
    2
    May 7, 2009
    United States
    These were both correct! I got luma update and a new safeb9 installed right.

    Doing the system update step now.
     
    Quantumcat likes this.
  2. testing123

    testing123 GBAtemp Regular

    Member
    2
    May 7, 2009
    United States
    So I managed to get the transfer completely done. I'm on the final steps, but I'm a bit worried at the step of "
    Do NOT use b9sTool on a device that already has arm9loaderhax installed or you will BRICK!
    "

    I'm not sure I should install bs9tools because I'm not sure if I have armloader installed. Is there a way to check that for sure?
     
  3. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    If you follow what the guide says you'll be fine. It deliberately doesn't tell you to copy the nds file to the source system so you can't accidentally launch it (the missing file means you just get a white screen to say exploit worked, but it won't do anything).
     
  4. testing123

    testing123 GBAtemp Regular

    Member
    2
    May 7, 2009
    United States
    So it's safe even though this is a system transfer from the previous 3ds that had arm9 installed?
     
  5. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    It doesn't have any CFW yet. You have to run it to install CFW. If you run it for a second time, after you've already installed CFW, then you might have an issue.
    CFW does not transfer - the transfer only moves bought games and user data (if it did, we wouldn't have to worry about using the DSiWare game to install it, you could just do a transfer and done).
     
  6. testing123

    testing123 GBAtemp Regular

    Member
    2
    May 7, 2009
    United States
    Got it. So this means all the software is on the 3ds and not the sd card, so it can be exchanged. Now I get it.

    Thanks for all your help! It worked fine after the initial issues with the early files.
     
  7. pthfdr

    pthfdr Advanced Member

    Newcomer
    1
    Sep 6, 2017
    China
    So, I has B9S installed on my O3DS and currently on 11.6. Does it means that I cannot downgrade it to 1.1.0-1U (the "Original Firmware Version" reported by Godmode9)?
    I want to save a "clean start" version of my NAND.
     
  8. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Why would you want to?
     
  9. pthfdr

    pthfdr Advanced Member

    Newcomer
    1
    Sep 6, 2017
    China
    Well, it is the original firmware and I did not backup as I bought it second-hand.
     
  10. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    There's no reason to. Best case scenario you don't damage your console and now you can't play any games except the first edition of Zelda Ocarina of Time. Worst case scenario something gets screwed up and ntrboot can't fix it.
     
  11. MrJason005

    MrJason005 √2

    Member
    8
    Nov 26, 2014
    Greece
    Κάπου
    Why was this unpinned?
     
    Quantumcat likes this.
  12. jt_1258

    jt_1258 GBAtemps Midna

    Member
    7
    Aug 21, 2016
    United States
    The Twilight Realm
    since downgrading to get cfw is rarely a thing anymore
     
  13. MrJason005

    MrJason005 √2

    Member
    8
    Nov 26, 2014
    Greece
    Κάπου
    i see people every day asking "umm can i downgrade???" after they're told that they can't get CFW on 11.7
     
  14. Daniel72

    Daniel72 GBAtemp Regular

    Member
    2
    Apr 8, 2018
    Korea, South
    Why can you not get CFW on 11.7 though?
     
  15. MrJason005

    MrJason005 √2

    Member
    8
    Nov 26, 2014
    Greece
    Κάπου
    they can't buy a flashcart or a DSiWare game for seedminer (both of those things require a credit/debit card, and kids don't have that)
     
  16. Daniel72

    Daniel72 GBAtemp Regular

    Member
    2
    Apr 8, 2018
    Korea, South
    Oh.. I get it
     
  17. SirNapkin1334

    SirNapkin1334 Renound Aritst

    Member
    5
    Aug 20, 2017
    United States
    Crap Mountain
    Don’t. You won’t even be able to boot it with Luma - you’ll have to use ReiNAND, somehow get it to boot with sighax, and write your own patch for it to work. There’ll be nothing but trouble. I mean, it is possible (heck I tried to do it once) but not recommended.
    And plus, it’ll be anything but “clean.”
     
    Last edited by SirNapkin1334, Jul 2, 2018 - Reason: Cleaned up double post glitchiness
    Daniel72 likes this.
  18. jt_1258

    jt_1258 GBAtemps Midna

    Member
    7
    Aug 21, 2016
    United States
    The Twilight Realm
    well...you could just take 10 bucks to the store and buy an eshop card to get the dsi game
     
    SirNapkin1334 likes this.
  19. SirNapkin1334

    SirNapkin1334 Renound Aritst

    Member
    5
    Aug 20, 2017
    United States
    Crap Mountain
    Might not be available in their region / local stores
     
  20. Daniel72

    Daniel72 GBAtemp Regular

    Member
    2
    Apr 8, 2018
    Korea, South
    Actually seedmining is not supported on some regions either(mine as well).